### Method

# Handy HeaderBar get_show_close_button

since: 1.0

#### Declaration [src]

    gboolean
    hdy_header_bar_get_show_close_button (
      HdyHeaderBar* self
    )

#### Description [src]

Gets whether this header bar shows the standard window decorations.

Available since: 1.0

Gets property | `Handy.HeaderBar:show-close-button`

#### Return value

Type: `gboolean`

Whether decorations are shown.